prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.26
Libs: -L${libdir} -lflickcurl
Libs.private:  -L/opt/local/lib -lxml2 -L/opt/local/lib -lcurl -L/opt/local/lib -lraptor2
Cflags: -I${includedir}
Requires: libxml-2.0 >= 2.6.8, raptor2 >= 2.0.0

